
/**********************************************************************************************************************/
/**********************************************************************************************************************/
/**********************************************************************************************************************/
/**********************************************************************************************************************/
/**********************************************************************************************************************/
/**********************************************************************************************************************/
/**********************************************************************************************************************/
@-moz-document url-prefix() {
    /*.home-h1-header {
        color: red;
    }*/
    .last-block-list hr {
        margin-top: 12px !important;
    }
    .btn-all-promos{width: max-content}
    .home-page .next-step-way .last-minut hr{margin-top: 40px !important;}

    #calendar thead tr.fc-first{background: none}
    .btn-ask-question{max-width: max-content !important;}
}

@media all and (-ms-high-contrast:none)
{
    .img-selecs{float: left}
    .home-bloc{overflow: visible}
    .last-minut.top.top-destination img{float: left;margin-top: 6px;}
    .last-minut.top.top-destination .title-direction{float: left}
    .home-h4-link{line-height: 24px}
    button.last-blocs.btn-profit, .last-blocs-link.last-blocs.btn-profit{max-width: 400px}
    .product-push-v2 .offer{overflow: visible}
    .btn-all-promos{width: 400px}
    .btn-ask-question{max-width: 400px !important;}
    .img-avion{float: left}
    .icon-voy h4, .icon-voy h3{text-transform: none}
    a.all-offer-btn.promo-code{max-width: 200px}
    header a.mega-menu-banner-btn{max-width: 200px; position: relative !important;}
    .img-footer-blocv2 img{display: inline-block}
    .home-page .btn-new-sejour{margin: 0}
    .title-link.list-link a{float: left}
    .title-link.list-link span{float: left;margin-top: 1px;}
    .footer-paiement img{float: left}
}
